.con_ser, .con_garden .box_garden, .con_fac, .con_pnav ul, .con_intr {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1279px) {
  .con_ser, .con_garden .box_garden, .con_fac, .con_pnav ul, .con_intr {
    width: 91.6666666667%;
  }
}

.con_intr {
  text-align: center;
  margin-top: 80px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr {
    margin-top: 4em;
  }
}
.con_intr h2 {
  margin: 0 auto;
  font-weight: normal;
  -webkit-writing-mode: tb-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: tb-rl;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  letter-spacing: 0.6em;
  line-height: 2.3;
  font-size: 186%;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr h2 {
    font-size: 172%;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr h2 {
    font-size: 158%;
  }
}
.con_intr h2 {
  color: #383838;
}
.con_intr h2 span {
  color: #37ab84;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_intr h2 {
    line-height: 2.2;
  }
}
.con_intr .txt_read {
  line-height: 2;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_intr .txt_read {
    margin-top: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_intr .txt_read {
    line-height: 1.8;
  }
}
@media only screen and (min-width: 1280px) {
  .con_intr h2 {
    position: relative;
  }
  .con_intr h2 .animation {
    position: absolute;
    z-index: 1;
    width: 180px;
    height: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
  }
  .con_intr h2 .animation li {
    position: absolute;
    width: 60px;
    height: 100%;
    bottom: 0;
    background: #fff;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
  }
  .con_intr h2 .animation li:first-child {
    right: 0;
  }
  .con_intr h2 .animation li:first-child + * {
    right: 60px;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .con_intr h2 .animation li:first-child + * + * {
    left: 0;
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
  }
  .con_intr .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .con_intr .txt_read {
    -webkit-transition-delay: 1.7s;
    transition-delay: 1.7s;
  }
  .con_intr.active h2 .animation li {
    height: 0;
  }
  .con_intr.active .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
}
@media print {
  .con_intr h2 {
    position: relative;
  }
  .con_intr h2 .animation {
    position: absolute;
    z-index: 1;
    width: 180px;
    height: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
  }
  .con_intr h2 .animation li {
    position: absolute;
    width: 60px;
    height: 100%;
    bottom: 0;
    background: #fff;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
  }
  .con_intr h2 .animation li:first-child {
    right: 0;
  }
  .con_intr h2 .animation li:first-child + * {
    right: 60px;
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
  }
  .con_intr h2 .animation li:first-child + * + * {
    left: 0;
    -webkit-transition-delay: 0.7s;
    transition-delay: 0.7s;
  }
  .con_intr .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .con_intr .txt_read {
    -webkit-transition-delay: 1.7s;
    transition-delay: 1.7s;
  }
  .con_intr.active h2 .animation li {
    height: 0;
  }
  .con_intr.active .txt_read {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
}

.con_pnav {
  background: #efefef;
  padding: 40px 0;
  margin: 90px auto;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_pnav {
    margin: 70px auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_pnav {
    margin: 3em auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_pnav {
    padding: 1em 0;
  }
}
.con_pnav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.con_pnav ul li {
  width: 18.6666666667%;
  margin-right: 1.6666666667%;
}
.con_pnav ul li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_pnav ul li {
    width: 48%;
    margin: 0 4% 4% 0;
  }
  .con_pnav ul li:nth-child(2n) {
    margin-right: 0;
  }
  .con_pnav ul li:last-child {
    margin-bottom: 0;
  }
}
.con_pnav ul li a {
  background: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  padding: 20px 0 10px;
  letter-spacing: 0.04em;
}
.mouse .con_pnav ul li a {
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.mouse .con_pnav ul li a:hover, .touch .con_pnav ul li a.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .con_pnav ul li a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.touch .con_pnav ul li a.touchend {
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}
.con_pnav ul li a:after {
  content: "\f0d7";
  margin-left: 0.3em;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: block;
  margin: 0.5em auto 0;
  color: #37ab84;
  line-height: 1;
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
@media only screen and (max-width: 767px) {
  .con_pnav ul li a {
    padding: 0.8em 0 0.5em;
  }
}
.con_pnav ul li a:hover:after {
  -webkit-transform: translateY(30%);
  transform: translateY(30%);
}

.con_fac {
  margin-bottom: 135px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac {
    margin-bottom: 110px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac {
    margin-bottom: 4em;
  }
}
.con_fac .main_title {
  margin-bottom: 35px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .main_title {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .main_title {
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_photo .photo {
    overflow: hidden;
  }
  .con_fac .box_photo .photo img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
.con_fac .box_fac {
  margin-top: 50px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .box_fac {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac {
    margin-top: 1em;
  }
}
@media print, screen and (min-width: 768px) {
  .con_fac .box_fac {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 1105px;
    margin-left: auto;
    margin-right: auto;
  }
}
.con_fac .box_fac .box_txt {
  width: 500px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .box_fac .box_txt {
    width: 54%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_txt {
    width: 100%;
    margin-top: 1em;
  }
}
.con_fac .box_fac .box_txt .st {
  font-size: 129%;
  color: #383838;
  letter-spacing: 0.1em;
  margin-bottom: 0.5em;
}
.con_fac .box_fac .box_txt .btn_base {
  width: 250px;
  margin-top: 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .box_fac .box_txt .btn_base {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_txt .btn_base {
    margin-top: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_txt .btn_base {
    margin-left: auto;
    margin-right: auto;
  }
}
.con_fac .box_fac .box_pho {
  overflow: hidden;
  width: 520px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .box_fac .box_pho {
    width: 40%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_pho {
    width: 100%;
  }
}
.con_fac .box_fac .box_pho li {
  width: 48.0769230769%;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_pho li {
    height: 0;
    overflow: hidden;
    position: relative;
    padding-top: 38%;
  }
  .con_fac .box_fac .box_pho li img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_fac .box_fac .box_pho li:first-child {
  float: left;
}
.con_fac .box_fac .box_pho li:last-child {
  float: right;
  margin-top: 40px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac .box_fac .box_pho li:last-child {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_pho li:last-child {
    margin-top: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .con_fac .box_fac .num1 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media print, screen and (min-width: 768px) {
  .con_fac .box_fac .num2 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.con_fac .box_fac .num2 .btn_base a {
  padding: 1em 1em 1em 0 !important;
}
.con_fac#rest {
  margin-top: 130px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_fac#rest {
    margin-top: 110px;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac#rest {
    margin-top: 4em;
  }
}

.con_garden {
  background: url(../../facilities/images/bg_garden.jpg) no-repeat center top;
  background-size: cover;
  padding: 95px 0;
  margin-top: 240px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_garden {
    margin-top: 220px;
  }
}
@media only screen and (max-width: 767px) {
  .con_garden {
    margin-top: 10em;
  }
}
@media only screen and (max-width: 1279px) {
  .con_garden {
    padding: 3em 0;
  }
}
.con_garden .box_tit {
  text-align: center;
  position: relative;
  width: 100%;
}
.con_garden .box_tit h3 {
  display: inline-block;
  background: #000;
  padding: 70px 20px;
  position: absolute;
  top: -14em;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  left: 50%;
  z-index: 1;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_garden .box_tit h3 {
    top: -9em;
    padding: 4em 0.5em;
  }
}
@media only screen and (max-width: 767px) {
  .con_garden .box_tit h3 {
    top: -8em;
    padding: 2em 0.5em;
  }
}
.con_garden .box_tit h3 em {
  color: #fff;
}
.con_garden .box_garden {
  max-width: 1560px;
  overflow: hidden;
}
.con_garden .box_garden .photo {
  width: 48.7179487179%;
}
.con_garden .box_garden .pho1 {
  float: left;
}
@media only screen and (max-width: 767px) {
  .con_garden .box_garden .pho1 {
    overflow: hidden;
  }
  .con_garden .box_garden .pho1 img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
.con_garden .box_garden .pho2 {
  float: right;
  margin-top: 50px;
}
@media only screen and (max-width: 767px) {
  .con_garden .box_garden .pho2 {
    margin-top: 1em;
    overflow: hidden;
  }
  .con_garden .box_garden .pho2 img {
    position: relative;
    width: 120%;
    max-width: none;
    margin-left: -10%;
  }
}
.con_garden .box_garden .box_txt {
  clear: left;
  float: left;
  padding-left: 11%;
  color: #fff;
  padding-top: 60px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_garden .box_garden .box_txt {
    padding-top: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_garden .box_garden .box_txt {
    padding-top: 1.5em;
  }
}
.con_garden .box_garden .box_txt {
  max-width: 48%;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_garden .box_garden .box_txt {
    padding-left: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_garden .box_garden .box_txt {
    float: none;
    max-width: none;
    clear: both;
    padding-left: 0;
  }
}
.con_garden .box_garden .box_txt .st {
  font-size: 129%;
  color: #fff;
  letter-spacing: 0.06em;
  margin-bottom: 0.5em;
}

.con_ser {
  margin-top: 130px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser {
    margin-top: 110px;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser {
    margin-top: 4em;
  }
}
.con_ser .main_title {
  margin-bottom: 60px;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser .main_title {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser .main_title {
    margin-bottom: 1.5em;
  }
}
.con_ser .box_fac {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .con_ser .box_fac {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.con_ser .box_fac li {
  width: 270px;
  text-align: center;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser .box_fac li {
    width: 23%;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser .box_fac li {
    width: 47%;
    margin-bottom: 2em;
  }
}
.con_ser .box_fac li .st {
  font-size: 129%;
  margin-top: 1em;
  letter-spacing: 0.1em;
  color: #383838;
}
@media only screen and (max-width: 767px) {
  .con_ser .box_fac li .st {
    font-size: 108%;
    margin-top: 0.5em;
    letter-spacing: normal;
  }
}
.con_ser .box_fac li .st span {
  font-size: 84%;
}
.con_ser .box_ser {
  margin: 100px auto 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser .box_ser {
    margin: 80px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser .box_ser {
    margin: 1em auto 0;
  }
}
.con_ser .box_ser {
  max-width: 940px;
  border-top: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  padding: 45px 0;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser .box_ser {
    padding: 2em 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser .box_ser {
    padding: 1em 0;
  }
}
.con_ser .box_ser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 767px) {
  .con_ser .box_ser {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.con_ser .box_ser li {
  padding: 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media print, screen and (min-width: 768px) and (max-width: 1279px) {
  .con_ser .box_ser li {
    padding: 0 2% 0 0;
  }
  .con_ser .box_ser li:last-child {
    padding-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_ser .box_ser li {
    width: 48%;
    padding: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
  .con_ser .box_ser li:nth-child(n+3) {
    margin-top: 4%;
  }
}
.con_ser .box_ser li i {
  background: #efefef;
  padding: 10px 12px;
  margin-right: 1em;
}
@media only screen and (max-width: 1279px) {
  .con_ser .box_ser li i img {
    max-width: 2.5em;
  }
}